3

Descontinuidade de Versões

Fernanda

Última atualização há 5 meses

Dispositivos e softwares estão sempre mudando. Por esse motivo, verificamos regularmente quais versões são compatíveis com nossos Apps.


Analisamos também quais são os aparelhos e apps em versões mais antigas e em menor número, para definir quais deixarão de ser compatíveis.

Aplicativos

10/04/2022 (Ler comunicado)

  • Mobuss Construção
    • 1.23.14 ou inferior
  • Mobuss Client
    • 1.23.1 ou inferior
  • Mobuss Plugin Apropriação
    • 1.6.0 ou inferior

Sistema Operacional Android

Os dispositivos poderão receber atualizações de versão dos aplicativos Mobuss mais recentes, porém alguns recursos podem ser incompatíveis e parar de funcionar em versões Android listadas abaixo, por essa razão não daremos mais suporte.

31/12/2022 (Ler comunicado)

  • v3.2 (Honeycomb) e anteriores

29/02/2024 (Ler comunicado)

  • v4.4.4 (KitKat) e anteriores
31/03/2026 (Previsão)
  • v6.0.1 e anteriores

Veja aqui como identificar as versões android nos dispositivos de sua empresa.


    ATENÇÃO: Em agosto de 2023, a Google anunciou que também está encerrando o suporte a algumas versões do Android (4.4.4 ou inferior). Para ver o comunicado oficial da Google, CLIQUE AQUI.


Este artigo foi útil?

1 de 1 gostaram deste artigo

Ainda precisa de ajuda? Envie-nos uma Mensagem